blockquote {
  font-size: 18px; }

/* ---------- ClassyBeds Custom Styles ---------- */
.home .wrap {
  margin-top: 40px;
  margin-bottom: 40px; }
.page-template-contact .wrap {
  margin-top: 120px; }

img.avatar {
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }

a.view-gallery {
  margin-top: 10px;
  float: right;
  font-weight: 600; }

header.banner {
  background: #fff; }
  header.banner .site-branding {
    float: left; }
  header.banner.sticky {
    position: fixed !important;
    top: 0 !important; }
    .home.logged-in header.banner.sticky {
      top: 32px !important; }
    .home.logged-in.custom-background header.banner.sticky {
      top: 0 !important; }
  .home header.banner {
    position: relative;
    top: auto;
    margin-bottom: 0; }

article .entry-content {
  margin-top: 0; }

.page-title {
  font-weight: normal;
  margin-bottom: 40px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd; }

.author-box {
  background: #fff !important;
  text-align: center;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  text-align: left;
  border: 1px solid #e5e5e5 !important; }

footer.entry-meta {
  margin-top: 20px; }

.footer-subscribe {
  background: #428bca;
  padding: 55px 0 60px; }
  @media screen and (max-width: 768px) {
    .footer-subscribe {
      padding: 40px 0; } }
  .footer-subscribe h2 {
    text-align: center;
    font-weight: normal;
    color: #eee;
    margin-top: 0;
    margin-bottom: 45px; }
    @media screen and (max-width: 768px) {
      .footer-subscribe h2 {
        margin-bottom: 30px;
        font-size: 30px; } }
  @media screen and (max-width: 768px) {
    .footer-subscribe .caldera-grid {
      max-width: 70%;
      margin: 0 auto; } }
  @media screen and (max-width: 768px) {
    .footer-subscribe .caldera-grid {
      max-width: 100%; } }
  .footer-subscribe .caldera-grid .form-group {
    display: inline-block;
    width: auto; }
    @media screen and (max-width: 768px) {
      .footer-subscribe .caldera-grid .form-group {
        width: 100%; } }
    .footer-subscribe .caldera-grid .form-group:nth-child(1), .footer-subscribe .caldera-grid .form-group:nth-child(2) {
      width: 38%;
      margin-right: 20px; }
      @media screen and (max-width: 1200px) {
        .footer-subscribe .caldera-grid .form-group:nth-child(1), .footer-subscribe .caldera-grid .form-group:nth-child(2) {
          margin-right: 10px; } }
      @media screen and (max-width: 992px) {
        .footer-subscribe .caldera-grid .form-group:nth-child(1), .footer-subscribe .caldera-grid .form-group:nth-child(2) {
          width: 34.5%; } }
      @media screen and (max-width: 768px) {
        .footer-subscribe .caldera-grid .form-group:nth-child(1), .footer-subscribe .caldera-grid .form-group:nth-child(2) {
          width: 100%; } }
  .footer-subscribe input[type="submit"] {
    line-height: inherit;
    padding: 7px 50px;
    margin-top: -3px;
    margin-bottom: 0;
    background: none !important;
    border: 3px solid #fff !important;
    font-size: 18px; }
    @media screen and (max-width: 768px) {
      .footer-subscribe input[type="submit"] {
        width: 100%;
        margin-top: 5px; } }
    .footer-subscribe input[type="submit"]:hover, .footer-subscribe input[type="submit"]:focus, .footer-subscribe input[type="submit"]:active {
      background: #fff !important;
      color: #333 !important; }

form input,
form textarea,
form select,
form option {
  height: auto;
  font-size: 16px;
  padding: 12px 16px;
  color: #555;
  border: 3px solid #ddd;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }
  form input:hover,
  form textarea:hover,
  form select:hover,
  form option:hover {
    border: 3px solid #ddd;
    box-shadow: none; }
  form input:focus,
  form textarea:focus,
  form select:focus,
  form option:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
  form input.search-field,
  form textarea.search-field,
  form select.search-field,
  form option.search-field {
    height: 46px !important; }
form .search-submit {
  margin-left: none !important; }
  form .search-submit:hover, form .search-submit:focus {
    background: #333 !important; }

.form-control {
  height: auto;
  font-size: 16px;
  padding: 12px 16px;
  color: #555;
  border: 3px solid #ddd;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }
  .form-control:hover {
    border: 3px solid #ddd;
    box-shadow: none; }
  .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
  .caldera-grid .form-control {
    height: auto;
    font-size: 16px;
    padding: 12px 16px;
    color: #555;
    border: 3px solid #ddd;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; }
    .caldera-grid .form-control:hover {
      border: 3px solid #ddd;
      box-shadow: none; }
    .caldera-grid .form-control:focus {
      border-color: #66afe9;
      outline: 0;
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
      -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
      -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
      -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

.input-lg {
  padding: 0 !important;
  margin: 0; }

#primary .panel {
  background: #fff !important;
  text-align: center;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); }
#secondary .panel {
  background: none;
  margin-bottom: 0;
  border: none;
  box-shadow: none; }
  #secondary .panel .panel-body {
    padding: 0; }
    #secondary .panel .panel-body h3 {
      margin-top: 0;
      font-size: 20px;
      font-weight: normal;
      padding-bottom: 3px;
      border-bottom: 1px solid #ddd; }
    #secondary .panel .panel-body ul {
      list-style: none;
      margin: 0;
      padding: 0; }

.collapsibles {
  margin-top: 40px; }
  .collapsibles .panel > h3 {
    margin: 0; }
    .collapsibles .panel > h3 > a {
      display: block;
      text-align: left !important;
      color: #555;
      padding: 12px 30px;
      font-size: 17px;
      font-weight: bold; }
      .collapsibles .panel > h3 > a .genericon {
        float: right;
        margin-top: 4px; }
        .collapsibles .panel > h3 > a .genericon:before {
          content: "\f500"; }
      .collapsibles .panel > h3 > a.collapsed {
        font-weight: normal;
        margin-bottom: 10px; }
        .collapsibles .panel > h3 > a.collapsed .genericon {
          margin-top: 13px; }
          .collapsibles .panel > h3 > a.collapsed .genericon:before {
            content: "\f502"; }
  .collapsibles .panel > div {
    padding: 0px 30px 22px;
    text-align: left;
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 195%; }

.widget {
  font-size: 16px; }
  .single-room .widget ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .single-room .widget#contact {
    margin-top: 50px; }
    .single-room .widget#contact .panel {
      margin-bottom: 30px;
      font-size: 15px; }
    .single-room .widget#contact .panel-body {
      padding: 30px 40px; }
    .single-room .widget#contact h3 {
      margin-top: 0;
      margin-bottom: 15px;
      padding-bottom: 10px;
      border-bottom: 1px solid #ddd;
      font-size: 22px;
      font-weight: normal; }
    .single-room .widget#contact ul {
      list-style: none;
      margin: 0;
      padding: 0; }
    .single-room .widget#contact h3 {
      font-size: 20px; }
    .single-room .widget#contact .panel-body {
      padding: 0 !important; }
  .single-offer .widget#contact .panel {
    background: none;
    margin-bottom: 0;
    border: none;
    box-shadow: none; }
    .single-offer .widget#contact .panel .panel-body {
      padding: 0; }
      .single-offer .widget#contact .panel .panel-body h3 {
        margin-top: 0;
        font-size: 20px;
        font-weight: normal;
        padding-bottom: 3px;
        border-bottom: 1px solid #ddd; }
      .single-offer .widget#contact .panel .panel-body ul {
        list-style: none;
        margin: 0;
        padding: 0; }
  .widget .widget-title {
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 3px;
    border-bottom: 1px solid #ddd; }
    .home .widget .widget-title {
      font-size: 24px; }
    .widget .widget-title .genericon {
      vertical-align: middle; }
  .widget.connected-offers .widget-title {
    border: none !important;
    padding-bottom: 0 !important; }
  .single-offer .widget#offer-info {
    margin-top: 30px; }
  .widget#book {
    z-index: 1; }
    .widget#book .form-group {
      margin-top: 16px; }
      .widget#book .form-group .genericon {
        top: 18px;
        right: 6px;
        height: 16px; }
    .widget#book .panel {
      background: #fff !important;
      text-align: center;
      border: none;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      font-size: 18px;
      color: #999; }
      .single-offer .widget#book .panel {
        background: none;
        margin-bottom: 0;
        border: none;
        box-shadow: none; }
        .single-offer .widget#book .panel .panel-body {
          padding: 0; }
          .single-offer .widget#book .panel .panel-body h3 {
            margin-top: 0;
            font-size: 20px;
            font-weight: normal;
            padding-bottom: 3px;
            border-bottom: 1px solid #ddd; }
          .single-offer .widget#book .panel .panel-body ul {
            list-style: none;
            margin: 0;
            padding: 0; }
      .single-property .widget#book .panel .panel-body .form-group {
        width: 100%; }
        .single-property .widget#book .panel .panel-body .form-group:first-child {
          margin-top: 2px; }
        .single-property .widget#book .panel .panel-body .form-group input {
          width: 100%; }
      .single-property .widget#book .panel .panel-body button {
        width: 100%; }
      .widget#book .panel .panel-body {
        padding: 20px; }
        .widget#book .panel .panel-body #contact {
          margin: 30px 0 10px; }
          .widget#book .panel .panel-body #contact .panel {
            background: none;
            margin-bottom: 0;
            border: none;
            box-shadow: none; }
            .widget#book .panel .panel-body #contact .panel .panel-body {
              padding: 0; }
              .widget#book .panel .panel-body #contact .panel .panel-body h3 {
                margin-top: 0;
                font-size: 20px;
                font-weight: normal;
                padding-bottom: 3px;
                border-bottom: 1px solid #ddd; }
              .widget#book .panel .panel-body #contact .panel .panel-body ul {
                list-style: none;
                margin: 0;
                padding: 0; }
            .widget#book .panel .panel-body #contact .panel .panel-body {
              text-align: left;
              font-size: 15px; }
              .widget#book .panel .panel-body #contact .panel .panel-body h3 {
                margin-top: 0;
                margin-bottom: 12px;
                font-size: 18px; }
      .widget#book .panel .price {
        display: block;
        height: 18px;
        text-align: center;
        border-bottom: 1px solid #ddd;
        margin-top: -10px;
        margin-bottom: 27px; }
        .widget#book .panel .price .price-inner {
          display: inline;
          background: #fff;
          padding: 0 20px;
          font-size: 32px;
          font-weight: bold;
          color: #333; }
          .widget#book .panel .price .price-inner .hb_symbol {
            font-size: 22px;
            vertical-align: top;
            margin-right: 5px; }
      .widget#book .panel .btn {
        display: block;
        padding: 12px 30px;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        margin-top: 15px;
        -webkit-box-shadow: 0px 3px 0 #333;
        -moz-box-shadow: 0px 3px 0 #333;
        -ms-box-shadow: 0px 3px 0 #333;
        -o-box-shadow: 0px 3px 0 #333;
        box-shadow: 0px 3px 0 #333;
        margin-top: 20px;
        margin-bottom: 15px; }
        .widget#book .panel .btn.book-now, .widget#book .panel .btn.view-room {
          background: #428bca;
          -webkit-box-shadow: 0px 3px 0 #357ebd;
          -moz-box-shadow: 0px 3px 0 #357ebd;
          -ms-box-shadow: 0px 3px 0 #357ebd;
          -o-box-shadow: 0px 3px 0 #357ebd;
          box-shadow: 0px 3px 0 #357ebd; }
          .widget#book .panel .btn.book-now:hover, .widget#book .panel .btn.view-room:hover {
            background: #357ebd; }
        .widget#book .panel .btn.enquire-now {
          background: #555; }
          .widget#book .panel .btn.enquire-now:hover, .widget#book .panel .btn.enquire-now:focus {
            background: #333; }
    .single-property .widget#book .panel {
      -webkit-border-top-left-radius: 0;
      -moz-border-top-left-radius: 0;
      -ms-border-top-left-radius: 0;
      -o-border-top-left-radius: 0;
      border-top-left-radius: 0;
      -webkit-border-top-right-radius: 0;
      -moz-border-top-right-radius: 0;
      -ms-border-top-right-radius: 0;
      -o-border-top-right-radius: 0;
      border-top-right-radius: 0; }
  .single-property .widget .panel {
    -webkit-border-top-left-radius: 0;
    -moz-border-top-left-radius: 0;
    -ms-border-top-left-radius: 0;
    -o-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
    -ms-border-top-right-radius: 0;
    -o-border-top-right-radius: 0;
    border-top-right-radius: 0; }
  .widget#fast-facts ul {
    position: relative;
    padding-left: 30px !important;
    margin-bottom: 20px; }
    .widget#fast-facts ul:before {
      display: block;
      position: absolute;
      font-family: Genericons;
      top: 0;
      left: 0;
      color: #555;
      font-size: 18px; }
    .widget#fast-facts ul.gps-location:before {
      content: '\f475'; }
    .widget#fast-facts ul.closest-airport:before {
      content: '\f417'; }
    .widget#fast-facts ul.children-policy:before {
      content: '\f304'; }
    .widget#fast-facts ul.check-in-out:before {
      content: '\f303'; }

.slider-widget-title {
  margin-top: 0;
  font-size: 20px;
  font-weight: normal; }
  .slider-widget-title .genericon {
    font-size: 20px;
    margin-top: 6px;
    margin-right: 3px; }

.footer-widgets-wrapper {
  background: #333;
  text-align: center; }
  .footer-widgets-wrapper .footer-widgets {
    border-bottom: 2px solid #555;
    padding: 60px 40px 0;
    overflow: auto; }
    @media screen and (max-width: 768px) {
      .footer-widgets-wrapper .footer-widgets {
        display: block;
        padding: 40px 0; } }
    .footer-widgets-wrapper .footer-widgets .footer-item {
      width: 33.3333%;
      float: left;
      padding: 0 2% 0; }
      @media screen and (max-width: 992px) {
        .footer-widgets-wrapper .footer-widgets .footer-item {
          width: 100%; } }
    .footer-widgets-wrapper .footer-widgets .styler {
      text-align: left; }
      @media screen and (max-width: 992px) {
        .footer-widgets-wrapper .footer-widgets .styler {
          max-width: 300px;
          margin-left: auto;
          margin-right: auto; } }
      .footer-widgets-wrapper .footer-widgets .styler .widget {
        color: #aaa;
        padding: 0 0 20px; }
        .footer-widgets-wrapper .footer-widgets .styler .widget .widget-title {
          color: #fff;
          padding: 0;
          margin: 0 0 8px;
          border: none;
          font-size: 18px;
          font-weight: bold;
          color: #aaa; }
          @media screen and (max-width: 768px) {
            .footer-widgets-wrapper .footer-widgets .styler .widget .widget-title {
              font-size: 24px;
              margin: 0 0 10px; } }
        .footer-widgets-wrapper .footer-widgets .styler .widget #CDSWIDWRL {
          max-width: none; }
        .footer-widgets-wrapper .footer-widgets .styler .widget ul {
          list-style: none;
          margin: 0;
          padding: 0; }
          .footer-widgets-wrapper .footer-widgets .styler .widget ul li {
            line-height: 1.7; }
            .footer-widgets-wrapper .footer-widgets .styler .widget ul li a {
              color: #999; }
              .footer-widgets-wrapper .footer-widgets .styler .widget ul li a:hover {
                color: #fff; }
              @media screen and (max-width: 768px) {
                .footer-widgets-wrapper .footer-widgets .styler .widget ul li a {
                  display: block;
                  font-size: 17px;
                  padding: 5px 0; } }
        .footer-widgets-wrapper .footer-widgets .styler .widget [class*="TA_"] > div {
          width: auto !important; }

footer.content-info {
  background: #333; }
  @media screen and (max-width: 992px) {
    footer.content-info nav#social-navigation {
      margin: 30px 0 10px 0 !important; } }
  @media screen and (max-width: 768px) {
    footer.content-info nav#social-navigation {
      display: block;
      margin: 20px 0 !important; } }
  @media screen and (min-width: 992px) {
    footer.content-info .credit,
    footer.content-info nav#social-navigation {
      float: none !important;
      display: inline-block;
      vertical-align: middle; }
    footer.content-info nav#social-navigation {
      margin: 14px 0 10px !important; }
    footer.content-info .credit {
      margin: 20px 0 30px !important; } }
  footer.content-info #contact {
    padding: 60px 0;
    border-bottom: 1px solid #555;
    text-align: center; }
    footer.content-info #contact .panel {
      background: none;
      margin-bottom: 0;
      border: none;
      box-shadow: none; }
      footer.content-info #contact .panel .panel-body {
        padding: 0; }
        footer.content-info #contact .panel .panel-body h3 {
          margin-top: 0;
          font-size: 20px;
          font-weight: normal;
          padding-bottom: 3px;
          border-bottom: 1px solid #ddd; }
        footer.content-info #contact .panel .panel-body ul {
          list-style: none;
          margin: 0;
          padding: 0; }
      footer.content-info #contact .panel h3 {
        font-size: 24px !important;
        margin-bottom: 28px;
        border: none !important; }
    footer.content-info #contact h3 {
      color: #fff;
      margin-top: 0;
      margin-bottom: 20px;
      font-weight: normal; }
    footer.content-info #contact ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      footer.content-info #contact ul li {
        display: inline-block;
        color: #eee;
        margin-right: 40px; }
        footer.content-info #contact ul li:last-child {
          margin-right: 0; }
        footer.content-info #contact ul li .genericon {
          font-size: 18px;
          vertical-align: middle; }

.home-bg-image {
  position: relative; }
  .home.logged-in .home-bg-image .home-bg-image-header {
    top: 32px; }
  .home-bg-image .home-bg-image-header {
    position: absolute;
    top: 0;
    width: 100%; }
    .home-bg-image .home-bg-image-header .site-title,
    .home-bg-image .home-bg-image-header .home-bg-image-logo,
    .home-bg-image .home-bg-image-header #home-bg-image-navbtn {
      position: absolute;
      top: 60px; }
      @media screen and (max-width: 992px) {
        .home-bg-image .home-bg-image-header .site-title,
        .home-bg-image .home-bg-image-header .home-bg-image-logo,
        .home-bg-image .home-bg-image-header #home-bg-image-navbtn {
          top: 30px; } }
    .home-bg-image .home-bg-image-header .site-title,
    .home-bg-image .home-bg-image-header .home-bg-image-logo {
      margin: 0;
      padding: 12px;
      left: 90px;
      max-height: 80px; }
      @media screen and (max-width: 992px) {
        .home-bg-image .home-bg-image-header .site-title,
        .home-bg-image .home-bg-image-header .home-bg-image-logo {
          left: 45px; } }
      .home-bg-image .home-bg-image-header .site-title a,
      .home-bg-image .home-bg-image-header .home-bg-image-logo a {
        color: #fff; }
    .home-bg-image .home-bg-image-header #home-bg-image-navbtn {
      right: 90px;
      background: rgba(255, 255, 255, 0.9);
      color: #333;
      padding: 14px 17px 9px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -ms-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out; }
      @media screen and (max-width: 992px) {
        .home-bg-image .home-bg-image-header #home-bg-image-navbtn {
          right: 45px; } }
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn .home-bg-image-nav-title,
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn .genericon {
        color: #333; }
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn:hover, .home-bg-image .home-bg-image-header #home-bg-image-navbtn:focus, .home-bg-image .home-bg-image-header #home-bg-image-navbtn:active {
        background: rgba(255, 255, 255, 0.9) !important;
        color: #333 !important; }
        .home-bg-image .home-bg-image-header #home-bg-image-navbtn:hover span, .home-bg-image .home-bg-image-header #home-bg-image-navbtn:focus span, .home-bg-image .home-bg-image-header #home-bg-image-navbtn:active span {
          color: #333 !important; }
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn.collapsed {
        background: none;
        color: #fff; }
        .home-bg-image .home-bg-image-header #home-bg-image-navbtn.collapsed .home-bg-image-nav-title,
        .home-bg-image .home-bg-image-header #home-bg-image-navbtn.collapsed .genericon {
          color: #fff; }
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn .home-bg-image-nav-title {
        display: inline-block;
        font-size: 20px;
        margin-top: -1px;
        margin-right: 12px; }
      .home-bg-image .home-bg-image-header #home-bg-image-navbtn .genericon {
        font-size: 30px;
        transition: none; }
    .home-bg-image .home-bg-image-header #home-bg-image-navbar {
      position: absolute;
      right: 240px;
      top: 60px;
      width: 320px;
      background: rgba(255, 255, 255, 0.9);
      padding: 20px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
      @media screen and (max-width: 992px) {
        .home-bg-image .home-bg-image-header #home-bg-image-navbar {
          right: 175px;
          top: 30px; } }
      .home-bg-image .home-bg-image-header #home-bg-image-navbar.collapse {
        display: none !important; }
        .home-bg-image .home-bg-image-header #home-bg-image-navbar.collapse.in {
          display: block !important; }
      .home-bg-image .home-bg-image-header #home-bg-image-navbar .navbar-nav li {
        float: none; }
        .home-bg-image .home-bg-image-header #home-bg-image-navbar .navbar-nav li a {
          background: none !important;
          color: #333;
          font-size: 18px;
          padding: 10px 20px;
          line-height: 1.8; }
          .home-bg-image .home-bg-image-header #home-bg-image-navbar .navbar-nav li a:hover, .home-bg-image .home-bg-image-header #home-bg-image-navbar .navbar-nav li a:focus {
            color: #232222;
            font-weight: 600; }
  .home-bg-image .scroll-explore-container {
    position: absolute;
    bottom: 140px;
    width: 100%;
    text-align: center; }
    .home-bg-image .scroll-explore-container .scroll-explore {
      background: #428bca;
      color: #f1f1f1;
      padding: 10px 26px;
      font-size: 16px;
      font-weight: bold;
      text-shadow: none !important;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -ms-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
      background: none !important;
      color: #fff;
      padding: 13px 40px;
      box-shadow: none;
      border: 3px solid #fff !important; }
      .home-bg-image .scroll-explore-container .scroll-explore:hover, .home-bg-image .scroll-explore-container .scroll-explore:focus, .home-bg-image .scroll-explore-container .scroll-explore:active {
        background: #357ebd;
        color: #fff; }
      .home-bg-image .scroll-explore-container .scroll-explore:hover {
        background: #fff !important;
        cursor: pointer;
        color: #333; }
      .home-bg-image .scroll-explore-container .scroll-explore .genericon {
        vertical-align: middle;
        margin-left: 5px;
        margin-top: -2px;
        margin-right: -5px;
        font-size: 18px;
        font-weight: bold;
        transition: none; }

.home-bg-image-footer {
  display: none !important;
  position: relative;
  bottom: auto;
  width: 100%;
  margin-top: -116px;
  background: rgba(0, 0, 0, 0.6); }
  .home-bg-image .home-bg-image-footer, .soliloquy-slider .home-bg-image-footer {
    display: block !important; }
  .soliloquy-slider .home-bg-image-footer {
    position: absolute;
    bottom: 0; }
  .home-bg-image .home-bg-image-footer {
    position: absolute;
    bottom: 0; }
  .home-bg-image-footer .container {
    max-width: 920px;
    padding: 25px 0; }
    @media screen and (max-width: 992px) {
      .home-bg-image-footer .container {
        max-width: 100%;
        text-align: center; } }
    .home-bg-image-footer .container > span, .home-bg-image-footer .container > form {
      float: left;
      color: #fff; }
      @media screen and (max-width: 992px) {
        .home-bg-image-footer .container > span, .home-bg-image-footer .container > form {
          float: none; } }
      .home-bg-image-footer .container > span.make-enquiry, .home-bg-image-footer .container > form.make-enquiry {
        margin-top: 6px;
        margin-right: 30px; }
        @media screen and (max-width: 992px) {
          .home-bg-image-footer .container > span.make-enquiry, .home-bg-image-footer .container > form.make-enquiry {
            display: none; } }
        .home-bg-image-footer .container > span.make-enquiry .genericon, .home-bg-image-footer .container > form.make-enquiry .genericon {
          vertical-align: middle;
          margin-top: -2px;
          margin-right: 3px;
          font-size: 18px; }
      .home-bg-image-footer .container > span.form-inline .genericon, .home-bg-image-footer .container > form.form-inline .genericon {
        top: 15px;
        right: 5px;
        color: #555; }
      .home-bg-image-footer .container > span .form-group, .home-bg-image-footer .container > form .form-group {
        margin-bottom: 0;
        margin-right: 10px; }
        .home-bg-image-footer .container > span .form-group input, .home-bg-image-footer .container > form .form-group input {
          height: auto;
          font-size: 15px;
          padding: 9px 16px;
          border: 3px solid #ddd; }
          .home-bg-image-footer .container > span .form-group input:focus, .home-bg-image-footer .container > form .form-group input:focus {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
            -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
            -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
            -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
      .home-bg-image-footer .container > span .btn, .home-bg-image-footer .container > form .btn {
        padding: 6px 90px;
        font-weight: bold; }
      .home-bg-image-footer .container > span.call, .home-bg-image-footer .container > form.call {
        float: right;
        font-size: 18px;
        margin-top: 6px;
        letter-spacing: .5px; }
        .home-bg-image-footer .container > span.call a, .home-bg-image-footer .container > form.call a {
          color: #fff; }
        .home-bg-image-footer .container > span.call .genericon, .home-bg-image-footer .container > form.call .genericon {
          vertical-align: middle;
          margin-right: 6px;
          margin-top: -2px; }

.soliloquy-slider {
  position: relative; }
  .home .soliloquy-slider {
    padding-top: 0;
    margin-bottom: 0; }
    .home .soliloquy-slider .soliloquy-container {
      max-width: 100% !important; }
      .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside {
        background: none !important;
        font-size: 60px !important;
        padding: 0 0 16% !important; }
        @media screen and (max-width: 1400px) {
          .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside {
            font-size: 54px !important; } }
        @media screen and (max-width: 1200px) {
          .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside {
            font-size: 44px !important;
            padding: 0 0 17% !important; } }
        @media screen and (max-width: 992px) {
          .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside {
            font-size: 32px !important;
            padding: 0 0 18% !important; } }
        .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside a {
          color: #fff;
          -webkit-text-shadow: 0px -1px 15px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.8);
          -moz-text-shadow: 0px -1px 15px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.8);
          -ms-text-shadow: 0px -1px 15px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.8);
          -o-text-shadow: 0px -1px 15px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.8);
          text-shadow: 0px -1px 15px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.8); }
          .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside a:hover, .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside a:active, .home .soliloquy-slider .soliloquy-container .soliloquy-caption-inside a:focus {
            color: #428bca; }
      .home .soliloquy-slider .soliloquy-container .soliloquy-wrapper .soliloquy-slider .soliloquy-item .soliloquy-image {
        width: 100%; }
      .home .soliloquy-slider .soliloquy-container .soliloquy-wrapper .soliloquy-controls .soliloquy-pager {
        bottom: 120px; }

.home-content article {
  margin-bottom: 0; }

#home-widgets [class*="widget_happybeds_"] {
  clear: both; }

.page-template-contact .page-banner {
  display: none !important; }
.page-template-contact #contact-banner {
  display: block !important;
  padding: 390px 0 260px; }
.page-template-contact .wrap .page-title span {
  float: left; }
.page-template-contact .wrap .page-title #booking-links {
  float: right; }
  .page-template-contact .wrap .page-title #booking-links .btn {
    width: 360px;
    margin: -10px !important;
    display: block;
    padding: 12px 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    -webkit-box-shadow: 0px 3px 0 #333;
    -moz-box-shadow: 0px 3px 0 #333;
    -ms-box-shadow: 0px 3px 0 #333;
    -o-box-shadow: 0px 3px 0 #333;
    box-shadow: 0px 3px 0 #333;
    -webkit-box-shadow: 0px 3px 0 #326692;
    -moz-box-shadow: 0px 3px 0 #326692;
    -ms-box-shadow: 0px 3px 0 #326692;
    -o-box-shadow: 0px 3px 0 #326692;
    box-shadow: 0px 3px 0 #326692; }
    .page-template-contact .wrap .page-title #booking-links .btn.book-now, .page-template-contact .wrap .page-title #booking-links .btn.view-room {
      background: #428bca;
      -webkit-box-shadow: 0px 3px 0 #357ebd;
      -moz-box-shadow: 0px 3px 0 #357ebd;
      -ms-box-shadow: 0px 3px 0 #357ebd;
      -o-box-shadow: 0px 3px 0 #357ebd;
      box-shadow: 0px 3px 0 #357ebd; }
      .page-template-contact .wrap .page-title #booking-links .btn.book-now:hover, .page-template-contact .wrap .page-title #booking-links .btn.view-room:hover {
        background: #357ebd; }
    .page-template-contact .wrap .page-title #booking-links .btn.enquire-now {
      background: #555; }
      .page-template-contact .wrap .page-title #booking-links .btn.enquire-now:hover, .page-template-contact .wrap .page-title #booking-links .btn.enquire-now:focus {
        background: #333; }
.page-template-contact .wrap #primary {
  float: right; }
  @media screen and (max-width: 768px) {
    .page-template-contact .wrap #primary {
      float: none; } }
  .page-template-contact .wrap #primary .banking-details-wrapper {
    float: right; }
  .page-template-contact .wrap #primary .widget .panel {
    margin-bottom: 30px;
    font-size: 15px; }
  .page-template-contact .wrap #primary .widget .panel-body {
    padding: 30px 40px; }
  .page-template-contact .wrap #primary .widget h3 {
    margin-top: 0;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    font-size: 22px;
    font-weight: normal; }
  .page-template-contact .wrap #primary .widget ul {
    list-style: none;
    margin: 0;
    padding: 0; }
.page-template-contact .wrap #secondary {
  float: left; }
  @media screen and (max-width: 768px) {
    .page-template-contact .wrap #secondary {
      float: none; } }
  .page-template-contact .wrap #secondary #enquire-form .widget-title {
    display: none; }
  .page-template-contact .wrap #secondary .btn {
    display: block;
    padding: 12px 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    -webkit-box-shadow: 0px 3px 0 #333;
    -moz-box-shadow: 0px 3px 0 #333;
    -ms-box-shadow: 0px 3px 0 #333;
    -o-box-shadow: 0px 3px 0 #333;
    box-shadow: 0px 3px 0 #333;
    margin-top: 0;
    margin-bottom: 30px; }
    .page-template-contact .wrap #secondary .btn.book-now, .page-template-contact .wrap #secondary .btn.view-room {
      background: #428bca;
      -webkit-box-shadow: 0px 3px 0 #357ebd;
      -moz-box-shadow: 0px 3px 0 #357ebd;
      -ms-box-shadow: 0px 3px 0 #357ebd;
      -o-box-shadow: 0px 3px 0 #357ebd;
      box-shadow: 0px 3px 0 #357ebd; }
      .page-template-contact .wrap #secondary .btn.book-now:hover, .page-template-contact .wrap #secondary .btn.view-room:hover {
        background: #357ebd; }
    .page-template-contact .wrap #secondary .btn.enquire-now {
      background: #555; }
      .page-template-contact .wrap #secondary .btn.enquire-now:hover, .page-template-contact .wrap #secondary .btn.enquire-now:focus {
        background: #333; }
  .page-template-contact .wrap #secondary input[type="submit"] {
    background: #428bca;
    color: #f1f1f1;
    padding: 10px 26px;
    font-size: 16px;
    font-weight: bold;
    text-shadow: none !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    display: block;
    padding: 12px 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    -webkit-box-shadow: 0px 3px 0 #333;
    -moz-box-shadow: 0px 3px 0 #333;
    -ms-box-shadow: 0px 3px 0 #333;
    -o-box-shadow: 0px 3px 0 #333;
    box-shadow: 0px 3px 0 #333;
    background: #555;
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 3px 0 #444;
    -moz-box-shadow: 0px 3px 0 #444;
    -ms-box-shadow: 0px 3px 0 #444;
    -o-box-shadow: 0px 3px 0 #444;
    box-shadow: 0px 3px 0 #444; }
    .page-template-contact .wrap #secondary input[type="submit"]:hover, .page-template-contact .wrap #secondary input[type="submit"]:focus, .page-template-contact .wrap #secondary input[type="submit"]:active {
      background: #357ebd;
      color: #fff; }
    .page-template-contact .wrap #secondary input[type="submit"].book-now, .page-template-contact .wrap #secondary input[type="submit"].view-room {
      background: #428bca;
      -webkit-box-shadow: 0px 3px 0 #357ebd;
      -moz-box-shadow: 0px 3px 0 #357ebd;
      -ms-box-shadow: 0px 3px 0 #357ebd;
      -o-box-shadow: 0px 3px 0 #357ebd;
      box-shadow: 0px 3px 0 #357ebd; }
      .page-template-contact .wrap #secondary input[type="submit"].book-now:hover, .page-template-contact .wrap #secondary input[type="submit"].view-room:hover {
        background: #357ebd; }
    .page-template-contact .wrap #secondary input[type="submit"].enquire-now {
      background: #555; }
      .page-template-contact .wrap #secondary input[type="submit"].enquire-now:hover, .page-template-contact .wrap #secondary input[type="submit"].enquire-now:focus {
        background: #333; }
    .page-template-contact .wrap #secondary input[type="submit"]:hover {
      background: #444; }

#payment-methods ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  #payment-methods ul li {
    float: left;
    margin-right: 17px;
    margin-bottom: 10px; }
    #payment-methods ul li:nth-child(5n+5) {
      margin-right: 0; }

.error404 .wrap {
  margin-top: 205px; }
  .error404 .wrap #primary {
    width: 100%; }
    .error404 .wrap #primary .error-404 {
      text-align: center; }
      .error404 .wrap #primary .error-404 .page-title {
        border: none;
        padding: 0;
        margin-bottom: 18px;
        font-size: 60px;
        color: #999; }

.cfdatepicker {
  z-index: 1052 !important; }
